Bug 163934 - IM is always activated on the euro locale with the follow menu option enabled regardless current LE
IM is always activated on the euro locale with the follow menu option enabled...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: iiimf (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-22 00:33 EDT by Akira TAGOH
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 04:39:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2005-07-22 00:33:47 EDT
Description of problem:
SSIA. for more details, http://www.openi18n.org/cgi-bin/bugzilla/show_bug.cgi?id=100

Version-Release number of selected component (if applicable):
iiimf-gnome-im-switcher-12.2-8
iiimf-gtk-12.2-8

How reproducible:
always

Steps to Reproduce:
1.enable the follow menu option at gimlet.
2.change the current LE to something except UNIT
3.run gedit with the euro locale say.
  
Actual results:
IM is activated.

Expected results:
IM shouldn't be activated if it's not UNIT.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.